   
.fullwidthbanner-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	white-space: nowrap;
}

.fullwidthbanner-container ul { list-style: none; }
.fullwidthbanner-container .fullwidthbanner {
	position: relative;
	width: 100% !important;
}
.slider-revolution.fullwidthbanner-container {
	max-height: 610px !important; /* 1 */
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 5px; 
}

.slider-revolution.fullwidthbanner-container .fullwidthbanner {
	max-height: 610px !important; /* 1 */
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.slider-revolution.fullwidthbanner-container img{
	width: 100%;
    height: auto;
	}    
.tp-bullets { 
	z-index: 100; /* 1 */
}
	   
.tp-bullets.simplebullets.round .bullet {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	margin: 0 3px;
	background: #7b868c;
}

.tp-bullets.simplebullets.round .bullet.selected { background: #98d4ec;  }

/* ==========================================================================
   =Rev Slider Nav 
   ========================================================================== */

.tp-leftarrow.default,
.tp-rightarrow.default {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	opacity: 0.5;
}

.tp-leftarrow.default:hover,
.tp-rightarrow.default:hover { opacity: 1; }

.tp-leftarrow.default { background: #28353e url(../../../images/left.png) no-repeat center center; }
.tp-rightarrow.default { background: #28353e url(../../../images/right.png) no-repeat center center; }
	  
.caption.title {
	color: #28353e;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
	
.caption.text {
	color: #fff;
	font-size: 30px;
	line-height: 39px;
	font-weight: 300;
}
	
.caption.text-2 {
	color: #7b868c;
	font-size: 24px;
	line-height: 39px;
	font-weight: 300;
}
.caption.text-3 {
	color: #7b868c;
	font-size: 18px;
	line-height: 39px;
	font-weight: 400;
}
.caption.text-3a {
	color: #DFF4FF;
	font-size: 18px;
	line-height: 40px;
	font-weight: 400;
	background-color: #3A8ED3;
	margin: 0px;
	padding: 15px;
}
	
.caption .btn {
	padding: 10px 25px; 
	color: #fff;
	font-size: 18px;
}
	
.caption .btn:hover { color: #fff; }
.caption .btn.alt:hover { color: #98d4ec; }

@media (min-width: 768px) and (max-width: 991px) {
		
.tp-leftarrow.default,
.tp-rightarrow.default { display: none; }
		
.caption .btn {
	padding: 7px 20px; 
	color: #fff;
	font-size: 14px;
	}	
}

@media (max-width: 767px) {
		
.tp-leftarrow.default,
.tp-rightarrow.default { display: none; }
		
.tp-bullets { bottom: 20px !important; }
		
.caption .btn {
	padding: 0 10px; 
	color: #fff;
	font-size: 8px;
	}
		
}